
#conNoteForm input[type=text], select, textarea {
  width: 80%;
  padding: 12px;
  border: 1px solid #000;
  border-radius: 4px;
  resize: vertical;
}
#conNoteForm input[type=list], select, textarea {
  width: 80%;
  padding: 12px;
  border: 1px solid #000;
  border-radius: 4px;
  resize: vertical;
}

#conNoteForm input[type=checkbox] {
 align-content: left;
}
#conNoteForm input[type=radio] {
 padding: 4px;
 align-content: left;
}
#instructions {
  font-size: 10px;
}
#conNoteForm input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

#conNoteForminput[type=submit]:hover {
  background-color: #45a049;
}

#conNoteForm input[type=reset] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

#conNoteForm input[type=reset]:hover {
  background-color: #45a049;
}